Compartir
Publicidad
Publicidad

WhatsApp dejará de funcionar en Android 2.1 y 2.2 a partir del 1 de enero de 2017

WhatsApp dejará de funcionar en Android 2.1 y 2.2 a partir del 1 de enero de 2017
Guardar
11 Comentarios
Publicidad
Publicidad

Desde el pasado mes de febrero conocemos que WhatsApp hará limpieza y la popular aplicación de mensajería dejará de ser compatible a finales de 2016 con los sistemas operativos BlackBerry, Nokia S40, Symbian S60, Windows Phone 7.1 y con las versiones de Android 2.1 y Android 2.2.

Ahora sabemos gracias a la página de traducción de WhatsApp que después del 31 de diciembre de 2016 los usuarios que todavía usen un smartphone con Android 2.1 o Android 2.2 ya no podrán seguir usando WhatsApp porque la aplicación dejará de ser compatible.

Whatsapp 31 Diciembre 2016

WhatsApp ya ha comenzado a informar a los usuarios de estos sistemas operativos obsoletos mediante un aviso desde la propia aplicación que a partir del 2017 tendrán que cambiar a un teléfono compatible para poder seguir usando WhatsApp.

Whatsapp 31 Diciembre 2016

Este cambio en la compatibilidad en la aplicación de WhatsApp para Android sólo afectará al 0,1% de los usuarios, ya que actualmente la cuota de mercado de Android 2.1 Eclair y Android 2.2 Froyo es insignificante, con lo que no habrá grandes dramas a partir de 2017.

WhatsApp a partir de Android 2.3 en 2017

El 1 de enero 2017 los pocos usuarios que aún sigan estancados con Android 2.1 y 2.2 verán como dejarán de recibir y enviar mensajes a través de WhatsApp. Para seguir usando el servicio de mensajería o actualizan sus dispositivos a una versión más reciente de Android o cambian de teléfono.

Más información | WhatsApp
En Xataka Android | WhatsApp para Android activa el cifrado de extremo a extremo, ahora tus conversaciones son seguras

Temas
Publicidad
Comentarios cerrados
Publicidad
Publicidad
Inicio
Inicio

Ver más artículos